<ion-header>
    <ion-toolbar class="toolbar">
        <h1>Chuck Norris</h1>
    </ion-toolbar>
</ion-header>

<div class="container">

    <h2 class="subs">Random facts of the day</h2>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
              </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
                  </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
                  </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
                  </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
                  </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
                  </ion-label> -->
            <p style="padding-left: 5%;">¨DatosCuriosos.value.</p>
        </ion-item>
    </ion-card>

    <ion-infinite-scroll threshold="150px">
        <ion-infinite-scroll-content loadingSpinner="crescent" loadingText="Cargando...">
        </ion-infinite-scroll-content>
    </ion-infinite-scroll>

</div>